psp system h*e*c*k wechseln ?

Dezember 1, 2017 · Posted in Allgemein 

Hast Du eine slim PSP oder noch die alte Fette PSP?

Wenn Du eine Slim hast, kann die sowieso nichts mit dem 1.5er Kernel anfangen.

Mittlerweile ist es sowieso so, dass fast alle Programme keinen 1.5er Kernel mehr brauchen.
Also ist Deine Aussage “jetzt brauch ich 1.5″ genauso, als würdest Du sagen “Jetzt brauch ich für ein Programm Windows 3.11″.

Schau mal auf der Website des Programms, ob es nicht schon eine Version für aktuellere Kernels gibt.

Related Blogs

Ähnlich posts:

  1. PSP Downgrade von 5.01 auf 1.5? Wenn Du eine “fette” PSP hast, kannst Du mit Hilfe einer Pandora Batterie und einem Magic Memory Stick auf den 1.5er Kernel zurück.Hast Du eine Slim Light PSP, dann würdest Du mit einem Downgrade auf...
  2. Wie ändere ich die Systemversion der PSP 5.51 auf 5.03? Es geht nicht, weil du schon die aktuellere Version hast. Wozu brauchst du die eigentlich die Version 5.03? Naja, es gibt die Möglichkeit mit Pandora downzugraden. Ein Tutorial gibts hier: http://www.pspfreak.de/forum/allgemeines-zur-psp/67065-tut-psp-downgraden-brick-beheben-usw.html Related Blogs Related Blogs...
  3. Was für einen Receiver benötige ich, um DVBT, DVD, Surround-System…? Das was du suchst nennt sich AV-Receiver. Schau mal hier: http://www.amazon.de/s/ref=nb_ss_w?__mk_de_DE=%C5M%C5Z%D5%D1&url=search-alias%3Daps&field-keywords=AV+Receiver&x=0&y=0Im Endeffekt hast du verschiedene Eingänge und einen Ausgang der zum TV führt. Related Blogs Related Blogs on Was für einen Receiver benötige ich, um...
  4. Frage zum PSP System!!!? Du brauchst dafür den Location Free Gateway von Sony. Der kostet knapp 350 Euro und kann hier unten bestellt werden.Das Gerät nimmt dann von einem Player oder TV Reciever ein Videosignal, konvertiert es um, und...

Comments

3 Responses to “psp system h*e*c*k wechseln ?”

  1. pandora on April 1st, 2009 21:22

    frag doch den “hecker”^^
    oder bietet der kein support? >.<

  2. Pedobear on April 2nd, 2009 09:25

    wenn du ne cfw draufhast brauchst du die 1.5er nicht
    ich hab selber cfw 5.00 M33-6 drauf

    arminator hat recht ich hab auch ein ne gameboy emu auf meiner psp und ich brauche keinen 1.5 kernel

  3. Arminator on April 2nd, 2009 10:15

    Hast Du eine slim PSP oder noch die alte Fette PSP?

    Wenn Du eine Slim hast, kann die sowieso nichts mit dem 1.5er Kernel anfangen.

    Mittlerweile ist es sowieso so, dass fast alle Programme keinen 1.5er Kernel mehr brauchen.
    Also ist Deine Aussage “jetzt brauch ich 1.5″ genauso, als würdest Du sagen “Jetzt brauch ich für ein Programm Windows 3.11″.

    Schau mal auf der Website des Programms, ob es nicht schon eine Version für aktuellere Kernels gibt.

Leave a Reply

You must be logged in to post a comment.

Get Adobe Flash playerPlugin by wpburn.com wordpress themes